/* button title */
"WelcomeCloseButton" = "Fermer";

/* multiline description in welcome window */
"WelcomeDescription" = "TiltShift vous permet d'ajouter un effet de miniaturisation à n'importe quelle photo, en simulant les capacités de coûteuses tilt-shift lentilles. Rien de plus simple que de se lancer avec TiltShift. Si vous avez la moindre question en cours de projet, sélectionnez Aide > Aide TiltShift pour une réponse.";

/* heading in welcome window, %@ will be replaced with product name */
"WelcomeHeading" = "Bienvenue dans %@";

